Subject: RE: Last Call: for 3 disman WG MIB documents

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Wed, 26 Jul 2000 14:12:30 +0200

Randy, no Last Call Comments have been received. That means, they will
now go onto IESG agenda. First IESG telechat where docs get discussed
is on Aug 10 I believe. I will get them discussed there. If IESG approves
them there, then they go into RFC-Editor Queue (you will get qa formal
announcement when it happens from Steve Coya).

I will change the status on our OPS webpage to "On IESG Agenda"

Thanks for the ping,
Bert